Introducing Remote Time Entry

Remote Time Entry is an automated time entry program designed to eliminate the need for paper timesheets to be delivered to the control office before labor hours and costs can be included in progress reports. The on-screen time entry window is laid out like a paper timesheet to make entry logical and easy to learn. At the end of each reporting period, timesheet information is transmitted to payroll. This data is not limited to Sage 300 Construction and Real Estate applications, but can be used by any application or spreadsheet that accepts an ASCII text file.

Remote Time Entry ensures that timesheets are accurate and up-to-date. Timesheets can be entered daily or weekly by employees or by supervisors and transmitted to payroll for immediate recognition of cost on Job Cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


Specifying Remote Time Entry custom descriptions

  1. Determine the field descriptions you want to change. Use the table below as a guide to change Remote Time Entry field descriptions to match those used in Payroll and Job Cost.
    2. Field Type | Description, Size, Right justify, and Capitals | Set Up Sections
RT Category | Match JC Category. | No
RT Cost Code | Match JC Cost Code. | Yes
RT Employee | Match PR Employee. | No
RT Extra | Match JC Extra. | No
RT Job | Match JC Job. | Yes
RT Pay ID | Match PR Pay ID. | No
  2. Change custom descriptions in Remote Time Entry as needed.

    3. How?

  3. Set up cost code and job sections.

    4. How?

Setting up sections (Remote Time Entry)

Specifying custom descriptions

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


Specifying entry and approval settings

  1. From the File menu, select Data Folder Settings > Entry/Approval Settings.
  2. On the Verification Options tab, select a Verification level on the top half of this tab to specify when data is verified.
  3. To indicate which items can be entered on timesheets, mark the appropriate boxes under Enter.
  4. To determine how data will be verified, mark the appropriate boxes under Verify.
  5. Click the Timesheet Options tab and select the Timesheet Orientation to use to record time.
  6. Select the Timesheet Period to use to enter hours on timesheets. If you select the Bi-Weekly option, enter the First bi-weekly date to use as the first period ending date. If you select the Weekly or Weekly Total option, select the Cut-off Day to use as the period ending date.
  7. If using security, click the Security/Approval Options tab and select options to define whether access to timesheets is limited, whether approval of timesheets is limited, and the level at which timesheets can be maintained and approved.
  8. Click [OK].

Warning Changes made on the Timesheet Options tab affect new time files (RTT) only; they do not affect existing ones.

Note: If using standard cost codes and categories, items on the Verification Options tab must be specified differently. To specify entry and approval settings for standard cost codes and categories, see Specifying entry and approval settings for standard cost codes and categories.

Changing timesheet options after processing has begun

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


Specifying import and export settings

  1. From the File menu, select Data Folder Settings > Import/Export Settings.
  2. On the Import Defaults tab, enter the drive, folder and name of the Import file (TXT) most often used to import setup records. Or, enter the drive and folder name here and then enter the file name during the import process.
  3. Enter the name of the Error file (ERR) most often used during the import process.
  4. Select the Import options to determine how each type of setup record will be updated during the import process.
  5. Click the Export Information tab and select the type of timesheet transactions to export. Leave blank to export all transactions that have not already been exported. You can select multiple Export selection options.
  6. Enter a Description of the contents of the file you are exporting.
  7. Enter the names of up to nine export Designs (excluding RPT) to use to export transactions, or click [List] to select a design from the Report Designs window.
  8. Enter the drive, folder and name of the Output file (TXT) to store exported transactions in.
  9. Click [OK].

Creating new export designs using Report Designer

Customizing the RT EXPORT.RPT design using Report Designer

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Identifying and assigning managers

  1. From the Setup menu, select Employees.
  2. Click [Next] until a manager displays, then press [Enter] to advance to Authority level.
  3. Mark the Manager box.
  4. Click [Save].
  5. Repeat steps 2-4 until all managers have been identified.
  6. Click [Close].
  7. If using a job timesheet orientation, assign managers to jobs. If using an employee timesheet orientation, assign managers to employees.

How to assign managers to employees

How to assign managers to jobs

Specifying entry and approval settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering and approving time at the employee level

  1. From the Tasks menu, select Enter Time.
  2. If using named files, select the desired time file and click [OK].
  3. Enter the timesheet controls to select the desired timesheet, or click [List] to select from a list for the current item.
  4. Click [Edit].
  5. Enter employees or jobs, extras, cost codes, categories, or pays as needed, or click [List] to select from a list for the current item.
  6. Enter hours worked.
  7. Click [Save line] to save data entered on the current grid line and advance to the next.
  8. If using an employee timesheet orientation, click [Approve].
  9. Click [Timesheet] to select another timesheet, or click [Close].

Copying timesheets at the employee level

Deleting timesheets at the employee level

Printing timesheets at the employee level

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering and approving time at the manager or accounting level

  1. From the Tasks menu, select Approve Time.
  2. If using named files, select the desired time file and click [OK].
  3. Enter the approval controls to select the desired timesheet, or click [List] to select from a list for the current item.
  4. Click [Edit].
  5. Mark the approval level and click [OK].
  6. Make changes to the timesheet as needed.
  7. Click [Close].

Copying timesheets at the manager or accounting level

Deleting timesheets at the manager or accounting level

Printing timesheets at the manager or accounting level

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting time

  1. If you are using a job timesheet orientation, select Reports > Job Orientation > Job Export Preview. If you are using an employee timesheet orientation, select Reports > Employee Orientation > Employee Export Preview.
  2. Select RT Time (current) and click [OK].
  3. If using named files, select the desired time file and click [OK].
  4. Review the report to ensure that all data being exported is valid.
  5. From the Tasks menu, select the appropriate Export to.
  6. If using named files, select the same time file you selected in step 3.
  7. Accept the prefill, or enter a different drive, folder, and name of the Output file (TXT) to store exported transactions in .
  8. Accept the prefills, or select different types of transactions to export. Leave blank to export all transactions that have not already been exported. You can select multiple Export selection options.
  9. Use [Ranges] and [Conditions] to select transactions to be exported; otherwise, all transactions that have not already been exported are exported.
  10. Click [Start].
  11. When the export is complete, import the Output file into Payroll or non-Sage 300 Construction and Real Estate software as appropriate.

Creating new export designs using Report Designer

Customizing the RT EXPORT.RPT design using Report Designer

Specifying import and export settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting setup records from Payroll

  1. If exporting standard cost codes and categories, rename the corresponding report designs.

    2. Renaming category report designs

    Renaming cost code report designs

  2. Open Payroll and use Help to complete the following step.
  3. Export each type of setup record used in Remote Time Entry to a separate ASCII text file (TXT). If using group cost codes (e.g., 1-000), use a condition to export only individual cost codes (e.g., 1-100, 1-200, 1-300, . . .). Time entries with group cost codes cannot be posted from Payroll to Job Cost. See Group cost codes in Job Cost Help for definitions of group and individual cost codes. For an example of how to create this condition based on your setup, see How to exclude group cost codes when exporting cost codes -- An example .
  4. Import setup records. See Importing setup records to Remote Time Entry.

Note: We recommend that you name these files based on their contents, e.g., EMPLOYEE.TXT.

Exporting setup records from non-Sage 300 Construction and Real Estate software

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Importing setup records to Remote Time Entry

  1. Export setup records.

    2. Exporting setup records from Payroll

    Exporting setup records from non-Sage 300 Construction and Real Estate software

  2. From the Tools menu, select Import Setup Records.
  3. Accept the prefill, or enter a different drive, folder, and name of the Import file (TXT) that contains the records you want to import. You can also click [List] to select a file from the List Import Files window.
  4. Accept the prefill, or enter a different name for the Error file (ERR). You can also click [List] to select a file from the List Error Files window.
  5. Accept the prefills, or select different Import options for each type of record being imported.
  6. Use [Conditions] to select records to be imported; otherwise, all records are imported.
  7. Click [Start] to import records and print an Import Journal.
  8. Review the Import Journal to verify that all records were imported.
  9. If any records couldn't be imported, use the Import Journal and error file to identify and fix them.
  10. Repeat steps 2-8 until all record types have been imported.

Warning If you use the Import option Clear/Add, be sure to deselect it once you've imported the setup records you wanted to clear. This option will continue to clear records regardless of the type of setup records you are importing.

Note: Import the same text file(s) you created in Exporting setup records from Payroll or Exporting setup records from non-Sage 300 Construction and Real Estate software procedures.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Renaming category report designs

  1. In My Computer or Windows Explorer, select the folder where reports are located. The default file location is \PROGRAM FILES\TIMBERLINE OFFICE\REPORT if not installed on a network or \TIMBERLINE OFFICE\REPORT if installed on a network.
  2. Select PR EXPORT CATEGORIES.RPT.
  3. From the File menu, select Rename.
  4. Enter PR EXPORT DEFAULT CATEGORIES.RPT and press [Enter].
  5. Select PR EXPORT STANDARD CATEGORIES.RPT.
  6. From the File menu, select Rename.
  7. Enter PR EXPORT CATEGORIES.RPT and press [Enter].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Renaming cost code report designs

  1. In My Computer or Windows Explorer, select the folder where reports are located. The default file location is \PROGRAM FILES\TIMBERLINE OFFICE\REPORT if not installed on a network or \TIMBERLINE OFFICE\REPORT if installed on a network.
  2. Select PR EXPORT COST CODES.RPT.
  3. From the File menu, select Rename.
  4. Enter PR EXPORT DEFAULT COST CODES.RPT and press [Enter].
  5. Select PR EXPORT STANDARD COST CODES.RPT.
  6. From the File menu, select Rename.
  7. Enter PR EXPORT COST CODES.RPT and press [Enter].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copying timesheets at the employee level

  1. Select Tasks > Enter Time.
  2. If using named files, select the desired time file and click [OK].
  3. Enter the timesheet controls to select the desired timesheet, or click [List] to select from a list for the current item.
  4. Click [Copy].
  5. Accept the prefill, or enter a different From date. Enter a To date. You can also click [List] to select from a list of available dates.
  6. To copy hours and files attached to this timesheet along with other data, mark the Copy hours/notes box.
  7. Click [Copy].
  8. Make changes to the new timesheet as needed.
  9. If using an employee timesheet orientation, click [Approve].
  10. Click [Timesheet] to select another timesheet, or click [Close].

Deleting timesheets at the employee level

Entering and approving time at the employee level

Printing timesheets at the employee level

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copying timesheets at the manager or accounting level

  1. From the Tasks menu, select Approve Time.
  2. If using named files, select the desired time file and click [OK].
  3. Enter the approval controls to select the desired timesheet, or click [List] to select from a list for the current item.
  4. Click [Copy].
  5. Accept the prefill, or enter a different From date. Enter a To date. You can also click [List] to select from a list of available dates.
  6. To copy hours and files attached to this timesheet along with other data, mark the Copy hours/attachments box.
  7. Click [Copy].
  8. Mark the approval level and click [OK].
  9. Make changes to the new timesheet as needed.
  10. Click [Close].

Deleting timesheets at the manager or accounting level

Entering and approving time at the manager or accounting level

Printing timesheets at the manager or accounting level

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting timesheets at the employee level

  1. From the Tasks menu, select Enter Time.
  2. If using named files, select the desired time file and click [OK].
  3. Enter the timesheet controls to select the desired timesheet, or click [List] to select from a list for the current item.
  4. Click [Delete].
  5. The question Delete the timesheet? is displayed. Click [Yes] to delete the timesheet. Click [No] to keep it.

Copying timesheets at the employee level

Entering and approving time at the employee level

Printing timesheets at the employee level

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting timesheets at the manager or accounting level

  1. From the Tasks menu, select Approve Time.
  2. If using named files, select the desired time file and click [OK].
  3. Enter the approval controls to select the desired timesheet, or click [List] to select from a list for the current item.
  4. Click [Delete].
  5. The question Delete the timesheet? is displayed. Click [Yes] to delete the timesheet. Click [No] to keep it.

Copying timesheets at the manager or accounting level

Entering and approving time at the manager or accounting level

Printing timesheets at the manager or accounting level

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving time -- current to current

  1. Back up your time files.
  2. From the Tools menu, select Move Time > Current to Current.
  3. If using named files, select the current file you are moving timesheets from, then select the current file you are moving timesheets to. If not using named files, select the destination folder of the current file you want to move timesheets to. This must be a different folder than your current data folder.
  4. Use [Ranges] and [Conditions] to select timesheets to move; otherwise, all timesheets are moved.
  5. Click [Start].

Note: Time files with different timesheet options cannot be combined.

File backup recommendations

Moving time -- current to history

Moving time -- history to current

Moving time -- history to history

Removing time

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving time -- current to history

  1. Back up your time files.
  2. From the Tools menu, select Move Time > Current to History.
  3. If using named files, select the current file you are moving timesheets from, then select the history file you are moving timesheets to.
  4. Use [Ranges] and [Conditions] to select timesheets to move; otherwise, all timesheets are moved.
  5. Click [Start].

Note: Time files with different timesheet options cannot be combined.

File backup recommendations

Moving time -- current to current

Moving time -- history to current

Moving time -- history to history

Removing time

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving time -- history to current

  1. Back up your time files.
  2. From the Tools menu, select Move Time > History to Current.
  3. If using named files, select the history file you are moving timesheets from, then select the current file you are moving timesheets to.
  4. Use [Ranges] and [Conditions] to select timesheets to move; otherwise, all timesheets are moved.
  5. Click [Start].

Note: Time files with different timesheet options cannot be combined.

File backup recommendations

Moving time -- current to current

Moving time -- current to history

Moving time -- history to history

Removing time

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Moving time -- history to history

  1. Back up your time files.
  2. From the Tools menu, select Move Time > History to History.
  3. If using named files, select the history file you are moving timesheets from, then select the history file you are moving timesheets to. If not using named files, select the destination folder of the history file you want to move timesheets to. This must be a different folder than your current data folder.
  4. Use [Ranges] and [Conditions] to select timesheets to move; otherwise, all timesheets are moved.
  5. Click [Start].

Note: Time files with different timesheet options cannot be combined.

File backup recommendations

Moving time -- current to current

Moving time -- current to history

Moving time -- history to current

Removing time

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Removing time

  1. Back up your time files.
  2. From the Tools menu, select Remove Time.
  3. If using named files, select the time file you want to delete. If not using named files, select the type of time file you want to delete.
  4. Use [Ranges] and [Conditions] to select timesheets to delete; otherwise, all timesheets are deleted.
  5. Click [Start].

File backup recommendations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Data Folder Settings -- Entry/Approval Settings

Use to set up the verification, timesheet, and security options that determine how timesheets are processed. For detailed instructions, see Specifying entry and approval settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry/Approval Settings window

Use to set up the verification, timesheet, and security options that determine how timesheets are processed.

Entry/Approval Settings tabs

Entry/Approval Settings buttons

Changing timesheet options after processing has begun

Specifying entry and approval settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allow accounting to approve at employee level

To allow accounting to approve timesheets for all employees, mark this box. This item is only available if using an employee timesheet orientation. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allow accounting to approve at manager level

To allow accounting to approve timesheets at the manager level, mark this box. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allow accounting to change/copy/delete employee timesheets

To allow accounting to enter and change timesheet data and to copy and delete timesheets for all employees, mark this box. This item is only available if using an employee timesheet orientation. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allow manager to approve at employee level

To allow managers to approve timesheets for their employees only, mark this box. This item is only available if using an employee timesheet orientation. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allow manager to change/copy/delete employee timesheets

To allow managers to enter and change timesheet data and to copy and delete timesheets for their employees only, mark this box. This item is only available if using an employee timesheet orientation. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allow timesheet changes after manager approval

To allow changes to a timesheet after it has been approved by a manager, select this box. If marked, employee IDs must match user IDs. Use Security Administration (in Sage Desktop: Tools > Security Administration) to set up security.

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Allow timesheet changes after accounting approval

To allow changes to a timesheet after it has been approved by accounting, mark this box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cut-off Day

Select the day of the week to end weekly or weekly total timesheet periods.

Your selections in Timesheet Period and Cut-off Day determine which dates are available when entering and approving timesheets. To use different timesheet dates, you must change the timesheet period and cut-off date and then create a new time file (RTT). If not using named files, you must first delete the existing time file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter

To indicate which items can be entered on timesheets, mark the appropriate boxes. The titles of these items may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry/Approval Settings buttons

Cancel button

Help button

OK button

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry/Approval Settings (File, Data Folder Settings menu)

Use to set up the verification, timesheet, and security options that determine how timesheets are processed.

Window

Changing timesheet options after processing has begun

Specifying entry and approval settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry/Approval Settings tabs

Verification Options tab (Entry/Approval Settings window)

Timesheet Options tab (Entry/Approval Settings window)

Security/Approval Options tab (Entry/Approval Settings window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


First bi-weekly date

Enter the beginning date of the first bi-weekly timesheet period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Security/Approval Options tab (Entry/Approval Settings window)

Use to define how to use security to limit access, maintenance, and approval of timesheets.

If using security, employee IDs must match user IDs set up in Security Administration (in Sage Desktop: Tools > Security Administration).

If not using security, timesheets can only be accessed using employee IDs.

Security/Approval Options items

Entry/Approval Settings buttons

Specifying entry and approval settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Security/Approval Options items

Allow accounting to approve at employee level

Allow accounting to approve at manager level

Allow accounting to change/copy/delete employee timesheets

Allow manager to approve at employee level

Allow manager to change/copy/delete employee timesheets

Allow timesheet changes after accounting approval

Allow timesheet changes after manager approval

Use security to limit approval access

Use security to limit timesheet access

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Timesheet Options tab (Entry/Approval Settings window)

Use to define the orientation of timesheets and the period of time used to enter hours on timesheets.

Timesheet Options items

Entry/Approval Settings buttons

Warning Changes affect new time files (RTT) only; they do not affect existing ones.

Changing timesheet options after processing has begun

Specifying entry and approval settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Timesheet Options items

Cut-off Day

First bi-weekly date

Timesheet Orientation

Timesheet Period

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Timesheet Orientation

Select how you want to record time:

  • Employee -- Adds a Job column to the timesheet so you can record hours worked by employee. On each grid line on the timesheet, the hours an employee worked on each job is entered.
  • Job -- Adds an Employee column to the timesheet so you can record hours worked by job. On each grid line on the timesheet, the hours each employee worked on a specific job is entered.

The titles of these options may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Timesheet Period

Select the period of time used to enter hours on timesheets:

  • Daily -- Displays one day on timesheets.
  • Weekly -- Displays seven days on timesheets, ending with the Cut-off Day.
  • Bi-Weekly -- Displays a two-week period (fourteen days) on timesheets. The First bi-weekly date defines the first period ending date.
  • Semi-Monthly -- Displays the 1st through the 15th or the 16th through the last day of the month, depending on the timesheet date.
  • Weekly Total -- Displays one column for entering a weekly total on timesheets. The Cut-off Day defines the period ending date.

Your selections in Timesheet Period and Cut-off Day determine which dates are available when entering and approving timesheets. To use different timesheet dates, you must change the timesheet period and cut-off date and then create a new time file (RTT). If not using named files, you must first delete the existing time file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use security to limit approval access

To use user IDs to limit timesheet approval access by employees, select this box. If selected, employee IDs must match user IDs. Use Security Administration (in Desktop: Tools > Security Administration) to set up security.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use security to limit timesheet access

To use user IDs to limit timesheet access by employees, select this box. If selected, employee IDs must match user IDs. Use Security Administration (in Desktop: Tools > Security Administration) to set up security.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Verification Level

Select when timesheet data is verified:

  • Don't verify -- The accuracy of data is never verified.
  • Warning on invalid verification -- A message window is displayed when invalid data is entered. This option only applies to items marked in Verify.
  • Require valid verification -- Valid data must be entered before continuing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Verification Options tab (Entry/Approval Settings window)

Use to define when timesheet data is verified, what data can be entered on timesheets, and how data is verified.

Verification Options items

Entry/Approval Settings buttons

Specifying entry and approval settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Verification Options items

Enter

Verification Level

Verify

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Verify

To determine how data entered on timesheets will be verified, mark the appropriate boxes. For example, if both Extra boxes are marked, the extra itself and the extra for the job must be valid. The titles of these items may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Assigning managers to employees

  1. From the Setup menu, select Employees.
  2. Click [Next], then press [Enter] to advance to Manager.
  3. Enter the employee ID assigned to the employee's manager, or click [List] to select from a list of managers.
  4. Click [Save].
  5. Repeat steps 2-4 until all employees have been assigned to a manager.
  6. Click [Close].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Assigning managers to jobs

  • Select Setup > Jobs.
  • Click [Next] until an unassigned job displays, then press [Enter] to advance to Manager.
  • Enter the employee ID assigned to the manager responsible for this job, or click [List] to select from a list of managers.
  • Click [Save].
  • Repeat steps 2-4 until all jobs have been assigned to a manager.
  • Click [Close].

Note If using security to limit timesheet access, managers can only enter and approve time for jobs they are assigned to or to unassigned jobs.

Security/Approval Options tab (Entry/Approval Settings window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing timesheet options after processing has begun

Overview

If using unnamed files, use to change timesheet options (timesheet orientation, timesheet period, or cut-off date) after tasks have been processed on timesheets. You can change verification options, security options, and import and export settings and then continue processing using existing time files.

  1. Open Tools > File Tools to rename the CURRENT.RTT and HISTORY.RTT (if one exists) to OLDCURRENT.RTT and OLDHISTORY.RTT.
  2. Select Rename; then click [Next].
  3. Browse to the folder where the files in step 1 are located.
  4. Select the first file, CURRENT.RTT.
  5. In New File Name type OLDCURRENT. Do not include the extension.
  6. Click [Next].
  7. Click [Start].
  8. Click [Finish].
  9. Repeat steps 1 through 8 but rename HISTORY.RTT to OLDHISTORY.RTT.
  10. Change timesheet options and other entry and approval settings as needed. See Specifying entry and approval settings.
  11. Begin the processing tasks. The system will create a new CURRENT.RTT file using the new timesheet orientation, timesheet period, or cut-off date that you specified.
  12. Back up OLDCURRENT.RTT and OLDHISTORY.RTT for historical purposes and then use File Tools to delete them.

Tip If using named files, simply change timesheet options (timesheet orientation, timesheet period, or cut-off date) and then create a new time file when prompted for a file name.

Specifying entry and approval settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating new export designs using Report Designer

Overview

If you are using an employee timesheet orientation, you must create a custom export design to export timesheet transactions to an ASCII text file. You can use this export design over and over to export time for use by Payroll or non-Sage 300 Construction and Real Estate software.

  1. Open Report Designer and use Help to complete the following steps.
  2. Open a new design.
  3. Select the RT - Timesheet Detail record to use on the design.
  4. Turn off column headings.
  5. Turn off page headings.
  6. If using a job timesheet orientation, set up the sort order to use the print in timesheet detail order option. If you using an employee timesheet orientation, set up the sort order to use the print in job, timesheet date, row, date order option.
  7. In the design area, position the cursor in column 1, row 1.
  8. From the RT - Timesheet Detail box, select items in the order that matches the time entry view used in Payroll followed by a comma. Enter a comma in place of items that cannot be or that are not used in Remote Time Entry. You can export Job, Extra, Cost Code, Category, Pay ID, Employee ID, Date, and Timesheet Date.
  9. Set the line spacing for all items to single spacing.
  10. In the design area, highlight the entire row of items and commas.
  11. Define Print Controls to print once per Timesheet Detail Record.
  12. Turn off the Print Option form feed printing.
  13. Save the new design using a descriptive name that represents its purpose, such as RT EMPLOYEE EXPORT.RPT.
  14. In Remote Time Entry, enter the new design name on the Export Information tab (Import/Export Settings window) to use it to export transactions.

Tips

  • You can print this topic by clicking [Options] and selecting Print Topic.
  • For an example of items to include on export designs, see .

Customizing the RT EXPORT.RPT design using Report Designer

Exporting time

Specifying import and export settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customizing the RT EXPORT.RPT design using Report Designer

Overview

If you are using a job timesheet orientation, use the RT EXPORT.RPT design to export timesheet transactions to an ASCII text file. You can change this export design as needed to fit your company's needs using Report Designer. You can use this export design over and over to export time for use by Payroll or non-Sage 300 Construction and Real Estate software.

  1. Open Report Designer and use Help to complete the following steps.
  2. Open the RT EXPORT.RPT design in the folder where reports are located. The default file location is \PROGRAM FILES\TIMBERLINE OFFICE\REPORT if not installed on a network or \TIMBERLINE OFFICE\REPORT if installed on a network.
  3. Change the design as needed.
  4. Save the modified design to a new name.
  5. In Remote Time Entry, enter the new design name on the Export Information tab (Import/Export Settings window) to use it to export transactions.

Creating new export designs using Report Designer

Exporting time

Specifying import and export settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Selecting items to include on export designs -- An example

For example, let's say you use the following items in the Payroll time entry view:
Employee, Job, Cost Code, Category, Pay, Hours, Rate, Amount, Date

The timesheet in Remote Time Entry includes these items:
Employee, Job, Cost Code, Pay, Units, Date

Select these items and enter a comma in place of items that cannot be or that are not used in Remote Time Entry:
Employee, Job, Cost Code,, Pay, Hours,,, Date

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Exporting setup records from non-Sage Timberline Office software

Exporting setup records from non-Sage 300 Construction and Real Estate software

Overview

If you are not using Payroll, data must be in a specific format before setup records can be imported into Remote Time Entry. Proper conversion from an ASCII text file to a Sage 300 Construction and Real Estate data file depends on the information being in the correct format.

  1. Format an ASCII text file with each type of setup record used in Remote Time Entry.

    2. Formatting employee records

    Formatting job records

    Formatting job records without extras

    Formatting extra records

    Formatting cost code records

    Formatting category records

    Formatting pay records

  2. Import setup records. See Importing setup records to Remote Time Entry.

Note We recommend that you name these files based on their contents, e.g., EXPORT RECORDS.TXT.

Tips

  • A record is a series of fields separated by commas. If a field is omitted, enter a comma in place of omitted field.
  • Although records may be two or more lines, an individual field cannot begin on one line and end on the next.
  • A line is a string of characters that ends with a carriage return. If you are manually creating an import file, the carriage return is generated when you press [Enter].
  • Spaces and tabs are ignored.
  • Alpha fields can also contain special characters such as commas, periods, percent signs, and double quotes. You must enclose fields that contain quotes, commas, or semi-colons with double quotes.
  • To indicate a negative number, enter a minus (-) sign in front of a number.

Exporting setup records from Payroll

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formatting category records

Use this table as a guide to format category records.

No. | Type | Length | Field | Required? | Commment
1 | Alpha | 5 | RTM9 | Yes | Indicates a category record
2 | Alpha | 10 | Job | Yes | ID of the job
3 | Alpha | 10 | Extra | No | ID of the extra
4 | Alpha | 10 | Cost Code | Yes | ID of the cost code
5 | Alpha | 3 | Category | Yes | ID of the category
6 | Alpha | 30 | Description | Yes | Description of the category
7 | Numeric | 1 | Status | No | 1 - Active (prefills when blank) 2 - Inactive
8+ | -- Defined in Custom Fields -- |  |  | No | Enter contents of each custom field separated by a comma

Tips

  • To include custom fields, add fields 8+ to each record as needed.
  • For an example of a formatted ASCII text file, see Formatted category records -- An example.

Custom Fields tab (Category Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formatting cost code records

Use this table as a guide to format cost code records.

No. | Type | Length | Field | Required? | Comment
1 | Alpha | 5 | RTM7 | Yes | Indicates a cost code record
2 | Alpha | 10 | Job | Yes | ID of the job
3 | Alpha | 10 | Extra | Yes | ID of the extra
4 | Alpha | 10 | Cost Code | Yes | ID of the cost code
5 | Alpha | 30 | Description | Yes | Description of the cost code
6 | Numeric | 1 | Status | No | 1 - Active (prefills when blank) 2 - Inactive
7+ | -- Defined in Custom Fields -- |  |  | No | Enter contents of each custom field separated by a comma

Tips

  • To include custom fields, add fields 7+ to each record as needed.
  • For an example of a formatted ASCII text file, see Formatted cost code records -- An example.

Custom Fields tab (Cost Code Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formatting employee records

Use this table as a guide to format employee records.

No. | Type | Length | Field | Required? | Comment
1 | Alpha | 5 | RTM1 | Yes | Indicates an employee record
2 | Alpha | 10 | Employee | Yes | ID of the employee
3 | Alpha | 35 | Name | Yes | Employee name
4 | Alpha |  | , | Yes | Indicates a blank
5 | Alpha |  | , | Yes | Indicates a blank
6 | Alpha | 1 | Status | No | 1 - Active (prefills when blank) 2 - Inactive
7-54 | Numeric |  | , | No | Enter 50 commas
55+ | -- Defined in Custom Fields -- |  |  | No | Enter contents of each custom field separated by a comma

Tips

  • To include custom fields, add fields 7-54 and 55+ to each record as needed.
  • For an example of formatted ASCII text file, see Formatted employee records -- An example.

Custom Fields tab (Employee Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formatting extra records

Use this table as a guide to format extra records.

No. | Tpe | Length | Field | Required? | Comment
1 | Alpha | 5 | RTM5 | Yes | Indicates an extra record
2 | Alpha | 10 | Job | Yes | ID of the job
3 | Alpha | 10 | Extra | Yes | ID of the extra
4 | Alpha | 30 | Description | Yes | Description of the extra
5 | Numeric | 1 | Status | No | 1 -- Active (prefills when blank) 2 -- Inactive
6+ | -- Defined in Custom Fields -- |  |  | No | Enter contents of each custom field separated by a comma.

Tips

  • To include custom fields, add fields 6+ to each record as needed.
  • For an example of formatted ASCII text file, see Formatted extra records -- An example.

Custom Fields tab (Extra Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formatting job records

Use this table as a guide to format job records.

No. | Type | Length | Field | Required? | Comment
1 | Alpha | 5 | RTM3 | Yes | Indicates a job record
2 | Alpha | 10 | Job | Yes | ID of the job
3 | Alpha | 30 | Description | Yes | Description of the job
4 | Numeric | 1 | Status | No | 1 -- Active (prefills when blank) 2 -- Inactive
5+ | -- Defined in Custom Fields -- |  |  | No | Enter contents of each custom field separated by a comma.

Tips

  • To include custom fields, add fields 5+ to each record as needed.
  • For an example of formatted ASCII text file, see Formatted job records -- An example.

Custom Fields tab (Job Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formatting job records without extras

Overview

If verification options are defined to verify valid extras on jobs and some jobs don't have extras, use this procedure to format these job records. This will allow you to enter time for these jobs.

Verification options are defined in the Entry/Approval Settings window (File, Data Folder Settings menu).

Use this table as a guide to format job records that don't have extras.

No. | Type | Length | Field | Required? | Comment
1 | Alpha | 5 | RTM3 | Yes | Indicates a job record
2 | Alpha | 10 | Job | Yes | ID of the job
3 | Alpha | 25 | , | Yes | Description of the extra
4 | Alpha |  | "" | Yes | Indicates that the extra isn't associated with this job
5 | Numeric | 1 | Status | No | 1 -- Active (prefills when blank) 2 -- Inactive
6+ | -- Defined in Custom Fields -- |  |  | No | Enter contents of each custom field separated by a comma

Tips

  • To include custom fields, add fields 6+ to each record as needed.
  • For an example of formatted ASCII text file, see Formatted job records without extras-- An example.

Custom Fields tab (Job Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formatting pay records

Use this table as a guide to format pay records.

No. | Type | Length | Field | Required? | Comment
1 | Alpha | 5 | RTM11 | Yes | Indicates a pay record
2 | Alpha | 10 | Pay | Yes | ID of the pay
3 | Alpha | 30 | Description | Yes | Description of the pay
4 | Numeric | 1 | Status | No | 1 -- Active (prefills when blank) 2 -- Inactive
5+ | -- Defined in Custom Fields -- |  |  | No | Enter contents of each custom field separated by a comma

Tips

  • To include custom fields, add fields 5+ to each record as needed.
  • For an example of a formatted ASCII text file, see Formatted pay records -- An example.

Custom Fields tab (Pay ID Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How to exclude group cost codes when exporting cost codes -- An example

How you create a condition to limit cost codes that are exported depends on how cost codes have been set up in the JC Cost Code Sections window (File, Data Folder, Custom Descriptions menu). For example, let’s say cost codes have been formatted into three sections: Division (section 1), Area (section 2), and Cost Code (section 3 ), and the format appears as 1-22-33. You would use this condition:

Cost Code NE "00"

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing timesheets at the employee level

  1. From the Tasks menu, select Enter Time.
  2. If using named files, select the desired time file and click [OK].
  3. Enter the timesheet controls to select the desired timesheet, or click [List] to select from a list for the current item.
  4. Click [Edit].
  5. From the File menu, select Print.
  6. Make any necessary print selections.
  7. Click [Start].

Copying timesheets at the employee level

Deleting timesheets at the employee level

Entering and approving time at the employee level

Printing from a print selection window

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing timesheets at the manager or accounting level

  1. From the Tasks menu, select Approve Time.
  2. If using named files, select the desired time file and click [OK].
  3. Enter the approval controls to select the desired timesheet, or click [List] to select from a list for the current item.
  4. Click [Edit].
  5. Mark the approval level and click [OK].
  6. From the File menu, select Print.
  7. Make any necessary print selections.
  8. Click [Start].

Copying timesheets at the manager or accounting level

Deleting timesheets at the manager or accounting level

Entering and approving time at the manager or accounting level

Printing from a print selection window

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying entry and approval settings for standard cost codes and categories

  1. From the File menu, select Data Folder Settings > Entry/Approval Settings.
  2. To verify jobs and extras, select the Warning on invalid verification option, mark the appropriate boxes under Enter to indicate which items can be entered on timesheets, and mark the Job and Extra boxes and unmark the Cost Code and Category boxes under Verify on the Verification Options tab.
  3. If not using extras and categories, unmark the Extra and Category boxes and mark the Job, Cost Code and Pay ID boxes under Verify.
  4. Click [OK].
  5. Click the Timesheet Options tab and select the Timesheet Orientation to use to record time.
  6. Select the Timesheet Period to use to enter hours on timesheets. If you select the Bi-Weekly option, enter the First bi-weekly date to use as the first period ending date. If you select the Weekly or Weekly Total option, select the Cut-off Day to use as the period ending date.
  7. If using security, click the Security/Approval Options tab and select options to define whether access to timesheets is limited, whether approval of timesheets is limited, and the level at which timesheets can be maintained and approved.
  8. Click [OK].

Warning Changes made on the Timesheet Options tab affect new time files (RTT) only; they do not affect existing ones.

Changing timesheet options after processing has begun

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Data Folder Settings -- Import/Export Settings

Use to define prefilled data used to import setup records from ASCII text files into this application and to export timesheet transactions to ASCII text files. Also, use to identify the export designs used during the export time process. For detailed instructions, see Specifying import and export settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import/Export Settings window

Use to define prefilled data used to import setup records from ASCII text files into this application and to export timesheet transactions to ASCII text files. Also, use to identify the export designs used during the export time process.

Import/Export Settings tabs

Import/Export Settings buttons

Specifying import and export settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

Enter a description of the contents of the file you are exporting. The description is appended to the Export Time (Tasks menu) command. For example, if you enter Payroll here, Export Time to Payroll will be displayed on the Tasks menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Design

Enter the names of up to 9 export designs (excluding RPT) to use to export transactions, or click [List] to select a design from the Report Designs window. The default file location of reports is \PROGRAM FILES\TIMBERLINE OFFICE\REPORT if not installed on a network or \TIMBERLINE OFFICE\REPORT if installed on a network.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Error file

Enter a name of the error file most often used during the import process (e.g., EMPLOYEE.ERR). Any records that can't be imported will be stored in this file. This file will be saved to the current data folder unless a drive and folder are specified.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Information Items

Description

Design

Export selections

Output file (include path)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Information tab (Import/Export Settings window)

Use to define prefilled data used to export timesheet transactions to ASCII text files and to identify the export designs used during the export time process. Time can be exported for use by Payroll or non-Sage 300 Construction and Real Estate software.

Export Information Items

Import/Export Settings buttons

Creating new export designs using Report Designer

Customizing the RT EXPORT.RPT design using Report Designer

Specifying import and export settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export selections

Select the type of timesheet transactions to export. Leave blank to export all transactions that have not already been exported. You can select multiple options:

  • Only export employee approved transactions -- Export only transactions approved by an authorized employee. The title of this item may be different if changed in Custom Descriptions.
  • Only export manager approved transactions -- Export only transactions approved by an authorized manager. The title of this item may be different if changed in Custom Descriptions.
  • Only export accounting approved transactions -- Export only transactions approved by accounting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Defaults tab (Import/Export Settings window)

Use to define prefilled data used to import setup records from ASCII text files into this application. These records can be imported from text files created using Payroll or non-Sage 300 Construction and Real Estate software.

Import Defaults items

Import/Export Settings buttons

Specifying import and export settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Defaults items

Error file

Import file

Import options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import/Export Settings buttons

Cancel button

Help button

List button in Import/Export Settings window

OK button

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import/Export Settings (File, Data Folder Settings menu)

Use to define prefilled data used to import setup records from ASCII text files into this application and to export timesheet transactions to ASCII text files. Also, use to identify the export designs used during the export time process.

Import/Export Settings windows

Specifying import and export settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import/Export Settings tabs

Import Defaults tab (Import/Export Settings window)

Export Information tab (Import/Export Settings window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import/Export Settings windows

Import/Export Settings window

Report Designs window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import file

Enter the drive, folder, and name of the ASCII text file most often used to import setup records (e.g., C:\DATA\EMPLOYEE.TXT). Or, enter the drive and folder name here, and then enter the file name during the import process.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import options

Select how each type of setup record will be updated during the import process:

  • Update Existing -- Overwrites all existing records with new data.
  • Add New Records -- Does not overwrite any data in existing records; adds only new records.
  • Clear Before Adding -- Clears the file of all records of this type before importing, then imports new records.

We recommend selecting either the Update Existing or Add New Records options as prefills. The Clear Before Adding option will continue to clear records regardless of the type of setup records being imported.

The titles of these options may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List button in Import/Export Settings window

[List]

Displays a list you can select from for the Design item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Output file (include path)

Enter the drive, folder, and name of the ASCII text file to store exported transactions in (e.g., C:\DATA\RT TIME.TXT).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report Designs window

Use to select the report designs you want to use to export time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Setup Records

Use to import ASCII text files that contain the setup records used in this application. For detailed instructions, see Importing setup records to Remote Time Entry for detailed instructions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Setup Records window

Use to specify the files to import setup records from and write error messages to. Also, use to specify import options for each type of setup record.

Import Setup Records items

Import Setup Records buttons

Importing setup records to Remote Time Entry

Specifying import and export settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Error file

Accept the prefill, or enter a different name for the error file (e.g., EMPLOYEE.ERR). Any records that couldn't be imported are stored in this file. This file is saved to the current data folder unless a drive and folder are specified. You can also click [List] to select a file from the List Error Files window.

This item prefills with data entered on the Import Defaults tab (Import/Export Settings window).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import file

Accept the prefill, or enter a different drive, folder, and name of an ASCII text file that contains the records you want to import (e.g., C:\DATA\EMPLOYEE.TXT). You can also click [List] to select a file from the List Import Files window.

This item prefills with data entered on the Import Defaults tab (Import/Export Settings window).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import options

Accept the prefills, or select how to update each type of setup record during the import process:

  • Update -- Overwrites all existing records with new data.
  • Add Only -- Does not overwrite any data in existing records; adds only new records.
  • Clear/Add -- Clears the file of all records of this type before importing, then imports new records. If you use the Clear/Add option, be sure to deselect it once you've imported the setup records you wanted to clear. This option will continue to clear records regardless of the type of setup records you are importing.

The titles of these options may be different if changed in Custom Descriptions. These items prefill with data entered on the Import Defaults tab (Import/Export Settings window).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Setup Records buttons

Cancel button

Conditions button

List button in Import Setup Records window

Help button

Page Setup button

Printer Setup button

Start button

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Setup Records items

Error file

Import file

Import options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Setup Records (Tools menu)

Use to import ASCII text files (TXT) that contain the setup records used in this application.

Import Setup Records windows

Importing setup records to Remote Time Entry

Specifying import and export settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Setup Records windows

Import Setup Records window

List Import Files window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List button in Import Setup Records window

[List]

Opens a file selection window to select the desired file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List Import Files window

Use to select the ASCII text file (TXT) that contains the setup records you want to import.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Time -- Current to History

Use to transfer timesheets from one time file to another. This command is useful if you need to merge time files from multiple sites. For detailed instructions, see Moving time -- current to history.

Notes

  • Back up your time files before transferring timesheets between time files.
  • Time files with different timesheet options cannot be combined.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Time -- Current to Current

Use to transfer timesheets from one time file to another. This command is useful if you need to merge time files from multiple sites. For detailed instructions, see Moving time -- current to current.

Notes

  • Back up your time files before transferring timesheets between time files.
  • Time files with different timesheet options cannot be combined.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Time -- History to History

Use to transfer timesheets from one time file to another. This command is useful if you need to merge time files from multiple sites. For detailed instructions, see Moving time -- history to history.

Notes

  • Back up your time files before transferring timesheets between time files.
  • Time files with different timesheet options cannot be combined.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Time -- History to Current

Use to transfer timesheets from one time file to another. This command is useful if you need to merge time files from multiple sites. For detailed instructions, see Moving time -- history to current.

Notes

  • Back up your time files before transferring timesheets between time files.
  • Time files with different timesheet options cannot be combined.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current to Current (Tools, Move Time menu)

Use to transfer timesheets from one time file to another. This command is useful if you need to merge time files from multiple sites. Another use is to merge individual employee or job time files.

Move Time - Selection window

Notes

  • Back up your time files before transferring timesheets between time files.
  • Time files with different timesheet options cannot be combined.

File backup recommendations

Moving time -- current to current

Moving time -- current to history

Moving time -- history to current

Moving time -- history to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Current to History (Tools, Move Time menu)

Use to transfer timesheets from one time file to another. This command is useful if you need to merge time files from multiple sites. Another use is to merge individual employee or job time files.

Move Time - Selection window

Notes

  • Back up your time files before transferring timesheets between time files.
  • Time files with different timesheet options cannot be combined.

File backup recommendations

Moving time -- current to current

Moving time -- current to history

Moving time -- history to current

Moving time -- history to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


History to Current (Tools, Move Time menu)

Use to transfer timesheets from one time file to another. This command is useful if you need to merge time files from multiple sites. Another use is to merge individual employee or job time files.

Move Time - Selection window

Notes

  • Back up your time files before transferring timesheets between time files.
  • Time files with different timesheet options cannot be combined.

File backup recommendations

Moving time -- current to current

Moving time -- current to history

Moving time -- history to current

Moving time -- history to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


History to History (Tools, Move Time menu)

Use to transfer timesheets from one time file to another. This command is useful if you need to merge time files from multiple sites. Another use is to merge individual employee or job time files.

Move Time - Selection window

Notes

  • Back up your time files before transferring timesheets between time files.
  • Time files with different timesheet options cannot be combined.

File backup recommendations

Moving time -- current to current

Moving time -- current to history

Moving time -- history to current

Moving time -- history to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Move Time - Selection window

Use to transfer timesheets from one time file to another. The source file (either current or history) and destination file (either current or history) will differ depending on whether you choose Current to History, Current to Current, History to History, or History to Current. Use [Ranges] and [Conditions] to select the timesheets being moved.

Notes

  • Back up your time files before transferring timesheets between time files.
  • Time files with different timesheet options cannot be combined.

File backup recommendations

Moving time -- current to current

Moving time -- current to history

Moving time -- history to current

Moving time -- history to history

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Remove Time

Use to delete timesheets from time files or to delete entire time files. Use [Ranges] and [Conditions] to select timesheets to delete. For detailed instructions, see Removing time.

Note Back up your time files before deleting timesheets or time files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Remove Time - Selection window

Use to delete timesheets from time files or to delete entire time files. Use [Ranges] and [Conditions] to select timesheets to delete.

Note Back up your time files before deleting timesheets or time files.

File backup recommendations

Removing time

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Remove Time (Tools menu)

Use to delete timesheets from time files or to delete entire time files. Use [Ranges] and [Conditions] to select timesheets to delete.

Note Back up your time files before deleting timesheets or time files.

File backup recommendations

Removing time

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Attachments button

[Attachments]

Opens an Attachments window to add, change, view, and delete attached notes and files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Autoset button

[Autoset]

Marks the active column with an asterisk, indicating that the column prefills with the previous column entry when a new line begins.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cancel button

[Cancel]

Closes this window without accepting any of the current entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set Tab and Clear Tab button

[Set tab] and [Clear tab]

If [Set tab], sets a tab at the current item. The cursor stops at this item when [Ctrl + Tab] is used to advance through the window.

If [Clear tab], removes the tab from the current item. After clearing, the cursor does not stop at this item when [Ctrl + Tab] is used to advance through the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Close button

[Close]

Closes this window and returns to the main Remote Time Entry window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Conditions button

[Conditions]

Sets up, views, or clears conditions which limit your choices or the information that displays or prints.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete Line button

[Delete line]

Deletes the information on the current grid line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Help button

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


OK button

[OK]

Accepts the current entries and closes this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Page Setup button

[Page Setup]

Opens the Page Setup window to modify page options before printing. [Page Setup] displays with asterisks if page options have been changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printer Setup button

[Printer Setup]

Opens the Printer Setup window to modify printer options before printing. [Printer Setup] displays with asterisks if printer options have been changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ranges button

[Ranges]

Opens a Range Selection window to select one or more ranges of records to display or print.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Start button

[Start]

Begins processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Remote Time Help Version

Remote Time Help--Version 12.1.0

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employees

Use to set up an employee record for each employee within the company. If employee records were imported, use to distinguish managers from employees and define authority levels for timesheet access. For detailed instructions, see Identifying and assigning managers and Importing setup records to Remote Time Entry.

The title of this command may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Jobs

Use to set up job records for your company. If job records were imported, use to identify each job's manager. For detailed instructions, see Importing setup records to Remote Time Entry and Identifying and assigning managers.

The title of this command may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extras

Use to set up extra records for your company. If extra records were imported, use to identify each extra's manager for reporting purposes only. For detailed instructions, see Importing setup records to Remote Time Entry.

The title of this command may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Codes

Use to set up cost code records for your company. If cost code records were imported, use to identify each cost code's manager for reporting purposes only. For detailed instructions, see Importing setup records to Remote Time Entry.

The title of this command may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Categories

Use to set up category records for your company. If category records were imported, use to define the status of each category. For detailed instructions, see Importing setup records to Remote Time Entry.

The title of this command may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay IDs

Use to set up pay records for your company. If pay records were imported, use to define the status of each pay. For detailed instructions, see Importing setup records to Remote Time Entry.

The title of this command may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extra Setup window

Use to set up extra records for your company. If extra records were imported from Payroll or non-Sage 300 Construction and Real Estate software, use to identify each extra's manager for reporting purposes only.

The title of this window may be different if changed in Custom Descriptions.

Extra Setup items

Extra Setup tabs

Extra Setup buttons

Importing setup records to Remote Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Code Setup window

Use to set up cost code records for your company. If cost code records were imported from Payroll or non-Sage 300 Construction and Real Estate software, use to identify each cost code's manager for reporting purposes only.

The title of this window may be different if changed in Custom Descriptions.

Cost Code Setup items

Cost Code Setup tabs

Cost Code Setup buttons

Importing setup records to Remote Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category Setup window

Use to set up category records for your company. If category records were imported from Payroll or non-Sage 300 Construction and Real Estate software, use to define the status of each category.

The title of this window may be different if changed in Custom Descriptions.

Category Setup items

Category Setup tabs

Category Setup buttons

Importing setup records to Remote Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay ID Setup window

Use to set up pay records for your company. If pay records were imported from Payroll or non-Sage 300 Construction and Real Estatesoftware, use to define the status of each pay.

The title of this window may be different if changed in Custom Descriptions.

Pay ID Setup items

Pay ID Setup tabs

Pay ID Setup buttons

Importing setup records to Remote Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Setup window

Use to set up an employee record for each employee within the company. If employee records were imported from Payroll or non-Sage 300 Construction and Real Estate software, use to distinguish managers from employees and define authority levels for timesheet access.

The title of this window may be different if changed in Custom Descriptions.

Employee Setup items

Employee Setup tabs

Employee Setup buttons

Identifying and assigning managers

Importing setup records to Remote Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Setup window

Use to set up job records for your company. If job records were imported from Payroll or non-Sage 300 Construction and Real Estate software, use to identify each job's manager.

The title of this window may be different if changed in Custom Descriptions.

Job Setup items

Job Setup tabs

Job Setup buttons

Identitfying and assigning managers

Importing setup records to Remote Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Authority level

Select the employee's authority level. If this employee has no authority level, leave both options unmarked.

  • Manager -- This employee manages a group of employees. The title of this option may be different if changed in Custom Descriptions.
  • Accounting -- This employee is part of the accounting group that processes timesheets.

If using security, this option determines whether an employee can enter or approve another employee's timesheet. If using a job timesheet orientation, this option determines which jobs a manager can enter timesheets for.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category Setup buttons

Attachments button

Close button

Conditions button

Delete button (Category Setup window)

Help button

List button (Category Setup window)

Next button (Category Setup window)

Prefills button (Category Setup window)

Previous button (Category Setup window)

Save button (Category Setup window)

Set Tab and Clear Tab button

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Categories (Setup menu)

Use to set up category records for your company. If category records were imported from Payroll or non-Sage 300 Construction and Real Estate software, use to define the status of each category.

The title of this command may be different if changed in Custom Descriptions.

Category Setup window

Importing setup records to Remote Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category (Category Setup window)

Category

Enter the category (up to 3 characters), or click [List] to select from a list of categories. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category Setup tabs

General tab (Category Setup window)

Custom Fields tab (Category Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Code

Enter the cost code (up to 10 characters), or click [List] to select from a list of cost codes. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Code Setup items

Cost Code

Description (Cost Code Setup window)

Extra (Extra Category and Cost Code Setup windows)

Job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Code Setup tabs

General tab (Cost Code Setup window)

Custom Fields tab (Cost Code Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Codes (Setup menu)

Use to set up cost code records for your company. If cost code records were imported from Payroll or non-Sage 300 Construction and Real Estate software, use to identify each cost code's manager for reporting purposes only.

The title of this command may be different if changed in Custom Descriptions.

Cost Code Setup window

Importing setup records to Remote Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Code Setup buttons

Attachments button

Set Tab and Clear Tab button

Close button

Conditions button

Delete button (Cost Code Setup window)

Help button

List button (Cost Code Setup window)

Next button (Cost Code Setup window)

Prefills button (Cost Code Setup window)

Previous button (Cost Code Setup window)

Save button (Cost Code Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom field

Enter the appropriate information for this custom field. Use Data Folder Settings > Custom Fields to add, change, or delete items that appear on this tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields tab (Category Setup window)

Use to enter custom fields for this category.

Select File > Data Folder Settings > Custom Fields to add, change, or delete items that appear on this tab.

Custom field

Category Setup buttons

Changing and adding custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields tab (Cost Code Setup window)

Use to enter custom fields for this cost code.

Select File > Data Folder Settings > Custom Fields to add, change, or delete items that appear on this tab.

Custom field

Cost Code Setup buttons

Changing and adding custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields tab (Employee Setup window)

Use to enter custom fields for this employee.

Select File > Data Folder Settings > Use Custom Fields to add, change, or delete items that appear on this tab.

Custom field

Employee Setup buttons

Changing and adding custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields tab (Extra Setup window)

Use to enter custom fields for this extra.

Select File > Data Folder Settings > Use Custom Fields to add, change, or delete items that appear on this tab.

Custom field

Extra Setup buttons

Changing and adding custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields tab (Job Setup window)

Use to enter custom fields for this job.

Select File > Data Folder Settings > Use Custom Fields to add, change, or delete items that appear on this tab.

Custom field

Job Setup buttons

Changing and adding custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Fields tab (Pay ID Setup window)

Use to enter custom fields for this pay.

Select File > Data Folder Settings > Use Custom Fields to add, change, or delete items that appear on this tab.

Custom field

Pay ID Setup buttons

Changing and adding custom fields

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete button (Category Setup window)

[Delete]

Deletes the current category record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete button (Cost Code Setup window)

[Delete]

Deletes the current cost code record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete button (Custom Fields tab)

[Delete]

Deletes the current job record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete button (Employee Setup window)

[Delete]

Deletes the current employee record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete button (Extra Setup window)

[Delete]

Deletes the current extra record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete button (Pay ID Setup window)

[Delete]

Deletes the current pay record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description (Category Setup window)

Description

Enter a description for the category.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description (Cost Code Setup window)

Description

Enter a description for the cost code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description (Extra Setup window)

Description

Enter a description of the extra.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description

Enter a description for the job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Description (Pay ID Setup window)

Description

Enter a description for the pay.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee

Enter the ID of the employee (up to 10 characters), or click [List] to select from a list of employees. If using Payroll, use the same employee ID. If using security, employee IDs must match user IDs set up in Security Administration (in Sage Desktop: Tools > Security Administration).

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Setup items

Employee

Name

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Setup tabs

General tab (Employee Setup window)

Custom Fields tab (Employee Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employees (Setup menu)

Use to set up an employee record for each employee within the company. If employee records were imported from Payroll or non-Sage 300 Construction and Real Estate software, use to distinguish managers from employees and define authority levels for timesheet access.

The title of this command may be different if changed in Custom Descriptions.

Employee Setup window

Identifying and assigning managers

Importing setup records to Remote Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee Setup buttons

Attachments button

Set Tab and Clear Tab button

Close button

Conditions button

Delete button (Employee Setup window)

Help button

List button (Employee Setup window)

Next button (Employee Setup window)

Prefills button (Employee Setup window)

Previous button (Employee Setup window)

Save button (Employee Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extra (Extra Category and Cost Code Setup windows)

Extra

Enter the ID of the extra (up to 10 characters), or click [List] to select from a list of extras. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extra Setup items

Description (Extra Setup window)

Extra (Extra Category and Cost Code Setup windows)

Job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extra Setup tabs

General tab (Extra Setup window)

Custom Fields tab (Extra Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extra Setup buttons

Attachments button

Set Tab and Clear Tab button

Close button

Conditions button

Delete button (Extra Setup window)

Help button

List button (Extra Setup window)

Next button (Extra Setup window)

Prefills button (Extra Setup window)

Previous button (Extra Setup window)

Save button (Extra Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extras (Setup menu)

Use to set up extra records for your company. If extra records were imported from Payroll or non-Sage 300 Construction and Real Estate software, use to identify each extra's manager for reporting purposes only.

The title of this command may be different if changed in Custom Descriptions.

Extra Setup window

Importing setup records to Remote Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Category Setup window)

Use to define the status of each category.

Status (Category Setup window - General tab)

Category Setup buttons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Cost Code Setup window)

Use to define the status and responsible manager of each cost code.

General tab (Cost Code Setup window) items

Cost Code Setup buttons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Cost Code Setup window) items

Manager (Cost Code and Extra Setup windows)

Status (Cost Code Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Employee Setup window)

Use to define the authority level, status, timesheet access level, and manager of each employee.

General tab (Employee Setup window) items

Employee Setup buttons

Identifying and assigning managers

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Employee Setup window) items

Authority level

Manager

Status

Timesheet access level

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Extra Setup window)

Use to define the status and responsible manager of each extra.

General tab (Extra Setup window) items

Extra Setup buttons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Extra Setup window) items

Manager (Cost Code and Extra Setup windows)

Status (Extra Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Job Setup window)

Use to define the status and responsible manager of each job.

General tab (Job Setup window) items

Job Setup buttons

Identifying and assigning managers

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Job Setup window) items

Manager (General tab)

Status (General tab)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General tab (Pay ID Setup window)

Use to define the status of each pay.

Status (Pay ID Setup window - General tab)

Pay ID Setup buttons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category Setup items

Category Setup window

Cost Code

Description (Category Setup window)

Extra (Extra Category and Cost Code Setup windows)

Job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job

Enter the ID of the job (up to 10 characters), or click [List] to select from a list of jobs. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Setup items

Description

Job

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Setup tabs

General tab (Job Setup window)

Custom Fields tab (Job Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Setup buttons

Attachments button

Set Tab and Clear Tab button

Close button

Conditions button

Delete button (Custom Fields tab)

Help button

List button (Custom Fields tab)

Next button (Custom Fields tab)

Prefills button (Job Setup window)

Previous button (Custom Fields tab)

Save button (Custom Fields tab)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Jobs (Setup menu)

Use to set up job records for your company. If job records were imported from Payroll or non-Sage 300 Construction and Real Estate software, use to identify each job's manager.

The title of this command may be different if changed in Custom Descriptions.

Job Setup window

Identifying and assigning managers

Importing setup records to Remote Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List button (Category Setup window)

[List]

Displays a list you can select from for the Job, Extra, Cost Code, and Category items in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List button (Cost Code Setup window)

[List]

Displays a list you can select from for the Job, Cost Code, and Manager items in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List button (Custom Fields tab)

[List]

Displays a list you can select from for the Job and Manager items in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List button (Employee Setup window)

[List]

Displays a list you can select from for the Employee, Name, and Manager items in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List button (Extra Setup window)

[List]

Displays a list you can select from for the Job, Extra, and Manager items in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List button (Pay ID Setup window)

[List]

Displays a list you can select from for the Pay ID item in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Manager (General tab)

Manager

Enter the employee ID of the responsible manager, or click [List] to select from a list of managers. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Manager (Cost Code and Extra Setup windows)

Manager

Enter the employee ID of the responsible manager, or click [List] to select from a list of managers. This item is used for reporting purposes only. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Manager

Enter the employee ID of the employee's manager, or click [List] to select from a list of managers. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Name

Enter the employee's name (up to 35 characters). Separate the last name and any following characters (such as Jr. or Sr.) by entering a semi-colon followed by a space, e.g., Smith; John E., or Smith, Jr.; John E. You can also click [List] to select from a list of employees.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next button (Category Setup window)

[Next]

Displays the next category record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next button (Cost Code Setup window)

[Next]

Displays the next cost code record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next button (Custom Fields tab)

[Next]

Displays the next job record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next button (Employee Setup window)

[Next]

Displays the next employee record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next button (Extra Setup window)

[Next]

Displays the next extra record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Next button (Pay ID Setup window)

[Next]

Displays the next pay record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay ID

Enter the ID of the pay (up to 10 characters), or click [List] to select from a list of pays. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay ID Setup items

Description (Pay ID Setup window)

Pay ID

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay ID Setup tabs

General tab (Pay ID Setup window)

Custom Fields tab (Pay ID Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay ID Setup buttons

Attachments button

Set Tab and Clear Tab button

Close button

Conditions button

Delete button (Pay ID Setup window)

Help button

List button (Pay ID Setup window)

Next button (Pay ID Setup window)

Prefills button (Pay ID Setup window)

Previous button (Pay ID Setup window)

Save button (Pay ID Setup window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay IDs (Setup menu)

Use to set up pay records for your company. If pay records were imported from Payroll or non-Sage 300 Construction and Real Estate software, use to define the status of each pay.

The title of this command may be different if changed in Custom Descriptions.

Pay ID Setup window

Importing setup records to Remote Time Entry

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefills button (Category Setup window)

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new category record, these items prefill with the information you enter (for this session only).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefills button (Cost Code Setup window)

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new cost code record, these items prefill with the information you enter (for this session only).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefills button (Employee Setup window)

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new employee record, these items prefill with the information you enter (for this session only).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefills button (Extra Setup window)

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new extra record, these items prefill with the information you enter (for this session only).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefills button (Job Setup window)

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new job record, these items prefill with the information you enter (for this session only).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefills button (Pay ID Setup window)

[Prefills]

Allows you to enter default entries for items in this window. When setting up a new pay record, these items prefill with the information you enter (for this session only).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Previous button (Category Setup window)

[Previous]

Displays the previous category record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Previous button (Cost Code Setup window)

[Previous]

Displays the previous cost code record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Previous button (Custom Fields tab)

[Previous]

Displays the previous job record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Previous button (Employee Setup window)

[Previous]

Displays the previous employee record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Previous button (Extra Setup window)

[Previous]

Displays the previous extra record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Previous button (Pay ID Setup window)

[Previous]

Displays the previous pay record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Save button (Category Setup window)

[Save]

Saves your entries for the category record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Save button (Cost Code Setup window)

[Save]

Saves your entries for the cost code record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Save button (Custom Fields tab)

[Save]

Saves your entries for the job record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Save button (Employee Setup window)

[Save]

Saves your entries for the employee record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Save button (Extra Setup window)

[Save]

Saves your entries for the extra record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Save button (Pay ID Setup window)

[Save]

Saves your entries for the pay record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status (General tab)

Status

Select the current status of the job:

  • Active -- Job is active.
  • Inactive -- Job is not active. Time cannot be entered for an inactive job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status (Category Setup window - General tab)

Status

Select the current status of the category:

  • Active -- Category is active.
  • Inactive -- Category is not active. Time cannot be entered for an inactive category.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status (Cost Code Setup window)

Status

Select the current status of the cost code:

  • Active -- Cost code is active.
  • Inactive -- Cost code is not active. Time cannot be entered for an inactive cost code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status (Extra Setup window)

Status

Select the current status of the extra:

  • Active -- Extra is active.
  • Inactive -- Extra is not active. Time cannot be entered for an inactive extra.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status (Pay ID Setup window - General tab)

Status

Select the current status of the pay:

  • Active -- Pay ID is active.
  • Inactive -- Pay ID is not active. Time cannot be entered for an inactive pay.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status

Select the current employment status of the employee:

  • Active -- Employee is currently working.
  • Inactive -- Employee is not currently working. Time cannot be entered for an inactive employee.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Timesheet access level

If using security, select the timesheets the employee can access. Security access is set up in Security Administration (in Desktop: Tools > Security Administration).

  • Own timesheet only -- Employee can only access her or his own timesheet.
  • Managed employees -- Employee can access timesheets of all employees under his or her management.
  • All timesheets -- Employee can access all timesheets.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Time

Use to view, set up, change, delete, copy, approve, and print timesheets for employees or jobs. For detailed instructions, see Entering and approving time at the manager or accounting level.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve Time

Use to view, set up, change, delete, copy, approve, and print timesheets for employees or jobs. For detailed instructions, see Entering and approving time at the manager or accounting level.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Time

Use to exp).ort timesheet transactions to an ASCII text file that can be imported into Payroll or non-Sage 300 Construction and Real Estate software. For detailed instructions, see Exporting time.

This command is available only when export settings have been specified on the Export Information tab (Import/Export Settings window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Selection window

Use to specify the type of timesheet transactions to export and the ASCII text file to store them in. Time can be exported for use by Payroll or non-Sage 300 Construction and Real Estatesoftware.

Export Selection items

Export Selection buttons

Creating new export designs using Report Designer

Customizing the RT EXPORT.RPT design using Report Designer

Exporting time

Specifying import and export settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Controls window

Use to select timesheets that you want to view, set up, change, delete, copy, approve, or print.

Controls items

Controls buttons

Copying timesheets at the employee level

Copying timesheets at the manager or accounting level

Deleting timesheets at the employee level

Deleting timesheets at the manager or accounting level

Entering and approving time at the employee level

Entering and approving time at the manager or accounting level

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Timesheet Date window

Use to select an available date for a timesheet.

Timesheet Date buttons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Timesheet Options window

Use to copy an existing timesheet to a different date.

Copy Timesheet Options items

Copy Timesheet Options buttons

Copying timesheets at the employee level

Copying timesheets at the manager or accounting level

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time window

Use to view, set up, change, approve, and print timesheets. Hours worked are entered by employee or job based on timesheet orientation.

Timesheet orientation is defined on the Timesheet Options tab (Entry/Approval Settings window).

Time items

Time buttons

Entering and approving time at the employee level

Entering and approving time at the manager or accounting level

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approvals window

Use to change approvals and show who has approved the time.

Approval items

Approvals buttons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting (Approvals window)

Accounting

To approve this timesheet at the accounting level, mark this box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approvals button (Timesheet Entry Grid)

[Approvals]

Open the Approvals window to approve time. This button is only available in Approve Time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approvals buttons

Cancel button

Help button

OK button

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approval items

Approvals items

Accounting (Approvals window)

Employee (Approvals window)

Manager (Approvals window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve button (Timesheet Entry Grid)

[Approve]

Approves the timesheet. This button is only available if using an employee timesheet orientation in Enter Time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve Time (Tasks menu)

Use to view, set up, change, delete, copy, approve, and print timesheets for employees or jobs. Typically, only managers and accounting staff have authority to approve timesheets.

Approve Time windows

Copying timesheets at the manager or accounting level

Deleting timesheets at the manager or accounting level

Entering and approving time at the manager or accounting level

Printing timesheets at the manager or accounting level

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve Time windows

Controls window

Approvals window

Time window

Copy Timesheet Options window

Print Timesheet window

Timesheet Date window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cancel button (Copy Timesheet Options)

[Cancel]

Closes this window without accepting any of the current entries, and returns to a Controls window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cancel Line button (Timesheet Entry Grid)

[Cancel line]

Cancels entries made to the current grid line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category (display only)

Displays the description of the category on the current grid line. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Categories (Timesheet Entry Grid)

Category

Enter the category associated with the job you are entering time for, or click [List] to select from a list of categories. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clear Approval button (Timesheet Entry Grid)

[Clear Approval]

Clears the approval of the timesheet. This button is only available if using an employee timesheet orientation in Enter Time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Controls buttons

Cancel button

Copy button (Timesheet and Approved Controls windows)

Delete button (Timesheet and Approved Controls windows)

Edit button (Timesheet and Approved Controls windows)

Help button

List button (Timesheet and Approved Controls windows)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Controls items

Employee or Job (Timesheet and Approved Controls windows)

Manager (Approvals window)

Timesheet date

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy button (Copy Timesheet Options)

[Copy]

Copies the current timesheet to the new period ending date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy button (Timesheet and Approved Controls windows)

[Copy]

Opens the Copy Timesheet Options window to copy an existing timesheet to a different period ending date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy hours/attachments

To copy the hours entered and notes and files attached to the current timesheet to the new timesheet, mark this box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Timesheet Options buttons

Cancel button (Copy Timesheet Options)

Copy button (Copy Timesheet Options)

Help button

List button (Copy Timesheet Options)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Copy Timesheet Options items

Copy hours/attachments

From Date

To date

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Code (display only)

Displays the description of the cost code on the current grid line. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Code (Timesheet Entry Grid)

Cost Code

Enter the cost code associated with the job you are entering time for, or click [List] to select from a list of cost codes. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Days/Dates (Timesheet Entry Grid)

Days/Dates

Enter the number of hours worked.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete button (Timesheet and Approved Controls windows)

[Delete]

Deletes the current timesheet.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete line button (Timesheet Entry Grid)

[Delete line]

Deletes the information on the current grid line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit button (Timesheet and Approved Controls windows)

[Edit]

Opens a Time window to view, set up, change, approve, and print timesheets.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee (Approvals window)

Employee

To approve this employee's timesheet, mark this box. This box may already be marked if employees can approve their own timesheets.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee or Job (Timesheet and Approved Controls windows)

Employee or Job

Enter the ID of the employee or job, or click [List] to select from a list of employees or jobs. The title of this item is based on the timesheet orientation. The title of this item may be different if changed in Custom Descriptions.

Timesheet orientation is defined on the Timesheet Options tab (Entry/Approval Settings window).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Time (Tasks menu)

Use to view, set up, change, delete, copy, approve, and print timesheets for employees or jobs.

Enter Time windows

Copying timesheets at the employee level

Deleting timesheets at the employee level

Entering and approving time at the employee level

Printing timesheets at the employee level

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Time windows

Copy Timesheet Options window

Time window

Print Timesheet window

Controls window

Timesheet Date window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Selection buttons

Cancel button

Conditions button

Help button

Page Setup button

Printer Setup button

Ranges button

Start button

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Selection items

Export Selection window

Output file (Export Selection window)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export selections (Export Selections window)

Export selections

Accept the prefills, or select different types of transactions to export. Leave blank to export all transactions that have not already been exported. You can select multiple options.

  • Only export employee approved transactions -- Export only transactions approved by an authorized employee. The title of this item may be different if changed in Custom Descriptions.
  • Only export manager approved transactions -- Export only transactions approved by an authorized manager. The title of this item may be different if changed in Custom Descriptions.
  • Only export accounting approved transactions -- Export only transactions approved by accounting.
  • Export transactions already exported -- Export transactions that have previously been exported.

These items prefill with data entered on the Export Information tab (Import/Export Settings window).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Time (Tasks menu)

Use to export timesheet transactions to an ASCII text file that can be imported into Payroll or non-Sage 300 Construction and Real Estatesoftware.

This command is available only when export settings have been specified on the Export Information tab (Import/Export Settings window).

Export Selection window

Creating new export designs using Report Designer

Customizing the RT EXPORT.RPT design using Report Designer

Exporting time

Specifying entry and approval settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extra (display only)

Displays the description of the extra on the current grid line. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Extra (Timesheet Entry Grid)

Extra

Enter the ID of the extra associated with the job you are entering time for, or click [List] to select from a list of extras. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


From date

Accept the prefill, or enter a different period ending date of an existing timesheet to copy. You can also click [List] to select from a list of available dates. This item prefills with the date of the current timesheet.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee or Job (display only)

Displays the description of the employee or job on the current grid line. The title of this item is based on the timesheet orientation. The title of this item may be different if changed in Custom Descriptions.

Timesheet orientation is defined on the Timesheet Options tab (Entry/Approval Settings window).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Employee or Job (Timesheet Entry Grid)

Employee or Job

Enter the ID of the employee or job, or click [List] to select from a list of employees or jobs. The title of this item is based on the timesheet orientation. The title of this item may be different if changed in Custom Descriptions.

Timesheet orientation is defined on the Timesheet Options tab (Entry/Approval Settings window).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List button (Copy Timesheet Options)

[List]

Displays a list you can select from for the From date and To date items in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List button (Timesheet and Approved Controls windows)

[List]

Displays a list you can select from for the Manager, Employee or Job, and Timesheet date items in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List button (Timesheet Entry Grid)

[List]

Displays a list you can select from for the Employee or Job, Extra, Cost Code, Category, and Pay ID in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Manager (Approved Controls window)

Manager

Enter the employee ID of the employee's manager, or click [List] to select from a list of managers. This item is only available if using an employee timesheet orientation in Approve Time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Manager (Approvals window)

Manager

To approve this timesheet at the manager level, mark this box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Output file (Export Selection window)

Output file

Accept the prefill, or enter a different drive, folder, and name of the ASCII text file to store exported transactions in (e.g., C:\DATA\RT TIME.TXT). This item prefills with data entered on the Export Information tab (Import/Export Settings window).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay ID (display only)

Displays the description of the pay on the current grid line. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay ID (Timesheet Entry Grid)

Pay ID

Enter the ID of the pay associated with the employee you are entering hours for, or click [List] to select from a list of pays. The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Timesheet window

Use to specify print options before printing a timesheet.

The Printer Information area displays the current printer and page setup information.

For help on an item in this window, click [image] on the toolbar and then click the item.

Printing from a Print Selection window

Printing timesheets at the employee level

Printing timesheets at the manager or accounting level

Printing Troubleshooter

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Save line button (Timesheet Entry Grid)

[Save line]

Saves your entries for the current grid line, and advances to the first column on the next line.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sort button (Timesheet Entry Grid)

[Sort]

Sorts grid lines on the timesheet.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time buttons

Approvals button (Timesheet Entry Grid)

Approve button (Timesheet Entry Grid)

Attachments button

Autoset button

Cancel Line button (Timesheet Entry Grid)

Clear Approval button (Timesheet Entry Grid)

Close button

Delete line button (Timesheet Entry Grid)

Help button

List button (Timesheet Entry Grid)

Save line button (Timesheet Entry Grid)

Sort button (Timesheet Entry Grid)

Timesheet button (Timesheet Entry Grid)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time items

Categories (Timesheet Entry Grid)

Category (display only)

Cost Code (Timesheet Entry Grid)

Cost Code (display only)

Days/Dates (Timesheet Entry Grid)

Employee or Job (Timesheet Entry Grid)

Employee or Job (display only)

Extra (Timesheet Entry Grid)

Extra (display only)

Pay ID (Timesheet Entry Grid)

Pay ID (display only)

Total Hours (Timesheet Entry Grid)

Total (Timesheet Entry Grid)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Timesheet button (Timesheet Entry Grid)

[Timesheet]

Selects another timesheet to view, set up, change, copy, delete, or approve.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Timesheet Date buttons

Cancel button

Help button

OK button

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Timesheet date

Accept the prefill, or enter a different period ending date. You can also click [List] to select from a list of available dates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


To date

Enter the period ending date for the new timesheet, or click [List] to select from a list of available dates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total Hours (Timesheet Entry Grid)

Total Hours

Displays the total number of hours entered for each grid line and each employee or job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Total (Timesheet Entry Grid)

Total

Displays the total number of hours entered in each Days/Dates column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.